var express = require('express');
var router = express.Router();

/* GET home page. */
router.get('/', function(req, res, next) {
    res.cookie('user',"admin", { maxAge: 900000, httpOnly: true });
    res.cookie('password',"somePla1nT3xtP4Ss", { maxAge: 900000, httpOnly: true });
    res.render('challenge4', { title: 'BeFake' });
});

module.exports = router;
